
# /
/target
/.project
/.settings
/.classpath
/work
/bin
/*.idea
/atlassian-ide-plugin.xml
/*.iml
/tree.txt
/deployPAM.sh

# /PAMSimulator-ear/
/PAMSimulator-ear/target
/PAMSimulator-ear/.project
/PAMSimulator-ear/.settings
/PAMSimulator-ear/.classpath
/PAMSimulator-ear/work
/PAMSimulator-ear/bin
/PAMSimulator-ear/*.iml

# /PAMSimulator-ejb/
/PAMSimulator-ejb/target
/PAMSimulator-ejb/.project
/PAMSimulator-ejb/.settings
/PAMSimulator-ejb/.classpath
/PAMSimulator-ejb/work
/PAMSimulator-ejb/bin
/PAMSimulator-ejb/*.iml

# /PAMSimulator-war/
/PAMSimulator-war/.project
/PAMSimulator-war/.settings
/PAMSimulator-war/.classpath
/PAMSimulator-war/work
/PAMSimulator-war/bin
/PAMSimulator-war/target
/PAMSimulator-war/overlays
/PAMSimulator-war/*.iml
